@charset "utf-8";
/* CSS Document */
body{
margin:0;
padding:0;
color:#4A4A24;
background-color:#FFFFFF;
font-family: 'Pontano Sans', sans-serif;
}
h2{
text-transform:uppercase;
font-size:20px;
font-weight:lighter;
color:#4A4A24;
margin:10px 0 5px 0;
padding:0;
}
p{
margin:0;
padding:0;
line-height:24px;
}

a img{
border:none;
}

.css-grd {
		border-top: #e6e6e6 3px solid;
		color: #000;
		padding:0;
		margin:0;
		/* For WebKit (Safari, Google Chrome etc) */
		background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#FFFFFF));
		/* For Mozilla/Gecko (Firefox etc) */
		background: -moz-linear-gradient(top,#eee, #FFFFFF);
		/* For Internet Explorer 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#EEEEEEEE, endColorstr=#FFFFFFFF);
		/* For Internet Explorer 8 */
		-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#EEEEEEEE, endColorstr=#FFFFFFFF);
}

.clear{
clear:both;
}
.container-top{
width:100%;
margin:0 auto;
border-bottom: #ccc 1px solid;
color:#4A4A24;
}
#top{
width:1040px;
margin:0 auto;
padding:0;
text-align:center;
}
#top-left{
width:310px;
float:left;
margin:10px 0;
padding:0;
}
#top-right{
width:730px;
margin:0;
padding:0;
float:left;
text-transform:uppercase;
}
#top-right p{
background-color:#eccba2;
font-size:11px;
margin:0;
padding:0 5px 0 10px;
font-weight:normal;
float:right;
}
#top-right a{
margin:0;
padding:0;
font-weight:normal;
text-decoration:none;
color:#4A4A24;
}
#top-right a:hover{
margin:0;
padding:0;
font-weight:normal;
text-decoration:none;
color:#fff;
}
#tagline{
	float:left;
	margin:0;
	padding:0;
	text-align:center;
}
#tagline h1{
	margin:0;
	padding:5px 0 20px 80px;
	font-size:30px;
	font-weight:lighter;
	text-transform:uppercase;
}
/* end top */

#header{
width:1050px;
margin:0 auto;
padding:0;
color:#4A4A24;
}

#contents{
width:1010px;
margin:20px auto 20px auto;
padding:15px;
color:#4A4A24;
background-color:#FFFFFF;
border:1px solid #ccc;
}
#contents h2{
width:auto;
margin:0 0 10px -15px;
padding:3px 0 3px 0;
text-transform:uppercase;
font-size:24px;
font-weight:lighter;
border-top:1px solid #ddd;
border-right:1px solid #ddd;
border-bottom:1px solid #ddd;
padding-left:14px;
background-color:#eee;
}
#contents p{
margin:0;
padding:0;
font-size:16px;
font-weight:lighter;
color:#4A4A24;
}
#contents a{
text-decoration:none;
margin:0;
padding:0;
font-weight:lighter;
color:#4A4A24;
}

#contents a:hover{
margin:0;
padding:0;
font-weight:lighter;
color:#60a3e6;
}

#contents img{
margin:0;
padding:5px;
}
#tabel_prod{
width:290px;
float:left;
margin:0 30px 10px 0;
padding:0;
}
#tabel_prod li{
	list-style-image:url(images/Blue.png);
}

#tabel_prod h3{
margin:0 0 10px 0;
padding:0;
text-transform:uppercase;
font-size:18px;
font-weight:lighter;
}
.reg{
	font-family: Calibri, sans-serif; 
	font-size: 13pt; 
	line-height: 100%;
}
#footer{
text-transform:uppercase;
width:100%;
margin:25px 0 25px 0;
padding:0;
font-size:11px;
color:#4A4A24;

}
.footbox{
background-color:#FFFFFF;
border:1px solid #CCCCCC;
width:1010px;
margin:0 auto 10px auto;
padding:15px;
}
.foot-left{
width:610px;
margin:0;
padding:0;
float:left;
}
.foot-left img{
	float:left;
}
.foot-left p{
	font-size:13px;
	padding:25px 5px 0 5px;
	float:left;
}

.foot-right{
width:400px;
margin:0;
padding:0;
float:left;
text-align:right;
}
.foot-right ul{
margin:5px 0 0 0;
padding:0;
list-style-type:none;
}
.foot-right li{
margin:0;
padding:0 0 0 25px;
display:inline;
}
.foot-right a{
text-decoration:none;
color:#4A4A24;
}
.foot-right a:hover{
text-decoration:none;
color:#0066CC;
text-shadow: 0px 1px 0.5px #dddddd;
}
#banner_wrap{
width:1050px;
margin: 0 auto;
padding:0;
}
.banner{
margin:15px 0 20px 9px;
padding:0;
text-align:center;
}
.banner ul{
text-align:center;
margin:0;
padding:0;
list-style-type:none;
}
.banner li{
margin:0;
padding:0 7px 0 0;
display:inline;
}
.banner img{
border:1px solid #CCCCCC;
padding:4px;
}
.{
margin:25px 7px 0 8px;
float:left;
width:508px;
color:#000000;
}
. img{
margin:0;
padding:4px 7px;
float:left;
}
.nm_{
margin:0;
padding:0;
width:270px;
float:left;
}
.nm_ h2{
margin:0;
padding:4px 0 4px 10px;
}
.spec{
text-transform:uppercase;
margin:0;
padding:0;
width:270px;
float:left;
color:#0066CC;
}
.spec p{
font-size:11px;
margin:0;
padding:5px 0 0 10px;
}
.spec ul{
margin:0;
padding:0;
list-style-type:none;
}
.spec li{
margin:0;
padding:0;
}
.pagination{
text-transform:uppercase;
text-align:center;
margin:15px auto;
padding:0;
background-color:#EEEEEE;
font-size:11px;
}
.pagination ul{
margin:0;
padding:2px 0;
list-style-type:none;
}
.pagination li{
margin:0;
padding:0 5px;
display:inline;
}
.pagination a{
text-decoration:none;
color:#4A4A24;
}
.pagination a:hover{
color:#CC0000;
background-color:#DDDDDD;
}

/* menu animation */
#menu{
margin:25px 0 0 0;
}
ul.sdt_menu{
border:1px solid #CCCCCC;
background-color:#FFFFFF;
	margin:0 auto;
	padding:0;
	list-style: none;
	font-size:20px;
	width:1040px;
	font-weight:lighter;

}
ul.sdt_menu a{
	text-decoration:none;
	outline:none;
}

ul.sdt_menu li{
	float:left;
	width:170px;
	height:57px;
	position:relative;
	cursor:pointer;
}
ul.sdt_menu li > a{
	position:absolute;
	top:0px;
	left:0px;
	width:170px;
	height:57px;
}
ul.sdt_menu li a img{
	border:none;
	position:absolute;
	width:0px;
	height:0px;
	bottom:0px;
}
ul.sdt_menu li span.sdt_wrap{
	position:absolute;
	top:20px;
	left:0px;
	width:170px;
	height:25px;
	z-index:10;	
}
ul.sdt_menu li span.sdt_active{
	position:absolute;
	background:#fff;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	top:57px;
	width:170px;
	height:0px;
	left:0px;
	z-index:1;
}

ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li {
	margin-left:15px;
	text-transform:uppercase;
}
ul.sdt_menu li span span.sdt_link{
	color:#4A4A24;
	font-size:20px;
	float:left;
	clear:both;
}
ul.sdt_menu li div.sdt_box{
	display:block;
	position:absolute;
	width:170px;
	overflow:hidden;
	height:89px;
	top:57px;
	margin-left:0;
	left:0px;
	display:none;
	background:#e7e7e7;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	font-size:12px;
	z-index:10;
}
ul.sdt_menu li div.sdt_box a{
	float:left;
	clear:both;
	line-height:25px;
	color:#4e95db;
	padding-left:8px;
	width:170px;
}
ul.sdt_menu li div.sdt_box a:first-child{
	margin-top:5px;
}
ul.sdt_menu li div.sdt_box a:hover{
	width:170px;
	background-color:#fff;
	color:#000;
}

#menu-right{
color:#4A4A24;
cursor:text;
text-transform:uppercase;
width:228px;
padding:0;
margin:0 0 0 50px;
}

.call{
text-align:center;
margin:0;
padding:8px 5px 3px 6px;
width:60px;
float:left;
color:#4A4A24;
font-size:24px;
}
.number{
margin:0;
padding:6px 0 1px 7px;
color:#4A4A24;
font-weight:bold;
font-size:15px;
float:left;
}
		.ds_header {

            position:relative;

            float:left;

            width:1010px;    

            padding:15px; 

            margin:15px 0 0 3px; 

            background:#fff;
			
			border:1px solid #ccc;
			
            
        }
		.ds_call {
			background:#fff;

            position:relative;

            width:228px;    

            padding:0; 

            margin:0; 

            -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.4), 0 0 40px rgba(0, 0, 0, 0.2) inset;

               -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.4), 0 0 40px rgba(0, 0, 0, 0.2) inset;

                    box-shadow:0 1px 4px rgba(0, 0, 0, 0.4), 0 0 40px rgba(0, 0, 0, 0.2) inset;

        }
        
.nivoSlider{position:relative;}
.nivoSlider img{position:absolute;top:0;left:0;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0;left:0;width:100%;height:100%;border:0;z-index:60;display:none;margin:0;padding:0;}
.nivo-slice{display:block;position:absolute;z-index:50;height:100%;}
.nivo-caption a{display:inline!important;}
.nivo-directionNav a{position:absolute;top:45%;z-index:99;cursor:pointer;}
.nivo-prevNav{left:0;}
.nivo-nextNav{right:0;}

#slider{position:relative;min-height:415px;	background:#fff url(images/loading.gif) no-repeat 50% 50%;;margin:0; width:1010px; border:1px solid #000;}
#slider img{position:absolute;top:0;left:0;display:none;}
#slider a{border:0;display:block;}
.nivo-directionNav a{display:block;width:30px;height:34px;background: url(images/arrows.png) no-repeat;text-indent:-9999px;border:0;}
a.nivo-nextNav{background-position:-30px 0;right:15px;}
a.nivo-prevNav{left:15px;}
.nivo-caption a{text-decoration:underline;}

/* form */
input, textarea {
	margin-bottom:15px;
	padding: 5px;
	border: solid 1px #ddd;
	outline: 0;
	font: normal 13px/100% 'Abel', sans-serif;
	width: 200px;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 2px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 2px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 2px;
	}

textarea { 
	width: 400px;
	max-width: 400px;
	height: 150px;
	line-height: 150%;
	}

input:hover, textarea:hover,
input:focus, textarea:focus { 
	border-color: #C9C9C9; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	}

.form label {
	width:150px;
	float:left;
	margin-left: 10px; 
	color: #4A4A24; 
	}

.submit input {
	width: auto;
	padding: 9px 15px;
	background: #617798;
	border: 0;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor:pointer;
	}
.submit :hover {
	width: auto;
	padding: 9px 15px;
	background: #486083;
	border: 0;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor:pointer;
	}


/*.threepxfix class below:
Targets IE6- ONLY. Adds 3 pixel indent for multi-line form contents.
to account for 3 pixel bug: http://www.positioniseverything.net/explorer/threepxtest.html
*/

* html .threepxfix{
margin-left: 3px;
}

.service{
width:900px;
margin:5px 0 5px 20px;
padding:0;
}
.button{
	background-color:#C99;
}

.service li{
list-style-image:url(images/list.png);
padding:4px 0;
margin:0;
}
